VME BPM - Task #9748
Milestone # 9746 (Closed): Comission F4 and SSB nodes

Build VMEBPM for MVME2401 and create targets for F4 and SSB
07/28/2015 10:16 AM - John Diamond

Status: Closed Start date: 07/28/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 1.00 hour
Description

Create targets for new F4 and SSB nodes. These nodes are MVME2401's so we might need to do some work to get the software
built for that board.

History

#1 - 07/28/2015 11:09 AM - John Diamond
- % Done changed from 0 to 70

- Status changed from New to Accepted

Targets created:
MVME2401-sbpmf4
MVME2401-sbpmsb

Download directories and boot scripts created:

[jdiamond@nova ~/esd/src/vmebpm]$ ls —-1lh /fecode-bd/vxworks_boot/fe/sbpmfd/

total 1.2M

—-rw-rw-r—— 1 jdiamond bdmicrop 3.8K Jul 28 10:58 mvme240lprestartup
—rw-rw-r—- 1 jdiamond bdmicrop 3.8K Jul 6 12:47 mvme2434prestartup
—-rw-rw-r—— 1 jdiamond bdmicrop 3.9K Jul 6 16:26 mvme5500prestartup
—-rw-rw-r—— 1 jdiamond bdmicrop 310 Jul 2 13:42 poststartup
—rw-rw-r—— 1 jdiamond bdmicrop 1.3K Jul 28 10:59 sbpmf4startup
—-rw-rw-r—— 1 jdiamond bdmicrop 1.2M Jul 28 11:05 testvmebpm.out

[jdiamond@nova ~/esd/src/vmebpm]$ ls —-1lh /fecode-bd/vxworks_boot/fe/sbpmsb/

total 1.2M

—-rw-rw-r—— 1 jdiamond bdmicrop 3.8K Jul 28 10:58 mvme240lprestartup
—rw-rw-r—- 1 jdiamond bdmicrop 3.8K Jul 6 12:47 mvme2434prestartup
—-rw-rw-r—— 1 jdiamond bdmicrop 3.9K Jul 6 16:26 mvme5500prestartup
—-rw-rw-r—— 1 jdiamond bdmicrop 310 Jul 2 13:42 poststartup
—-rw-rw-r-— 1 jdiamond bdmicrop 1.3K Jul 28 11:00 sbpmsbstartup
—-rw-rw-r—— 1 jdiamond bdmicrop 1.2M Jul 28 11:07 testvmebpm.out

Will test once network and ACNET registrations are completed.

#2 - 08/27/2015 10:19 AM - John Diamond
- Status changed from Accepted to Closed
- % Done changed from 70 to 100

F4 has been working now for a couple of weeks now. Going to close this ticket as it appears that the 2401 build is working properly.
